<bugID>1169146<Summary>Pressing the 'Clear' button while recording makes it impossible to start another recording without reopening the toolbox</Summary><Description>STR:
1. Open performance tool.
2. Start recording.
3. Press 'Clear' button. The active recording stops.
4. Press the 'Start Recording Performance' button again.

Expected: A new recording starts.
Actual: The button is disabled but a recording is never started. The toolbox needs to be reopened before another recording can start.</Description></bugID>